mocca MOCCA-1.3.2 1.0.0

8 years ago

BugFix release, includes support for PCSC-Lite > 1.5.3

Release Notes - MOCCA - Version 1.3.2 ** Bug * [MOCCA-750] - PCSC Part10 >= r2.02.07 not supported * [MOCCA-751] - AuthenticationClassifier throws NullPointerException when HTTPS connection does not provide a certificate.